@font-face {
  font-family: 'Awaken';
  src: url('../fonts/Awaken-Regular.woff2') format('woff2'),
      url('../fonts/Awaken-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

.header-transparent {
  position: absolute;
  right: 0;
  left: 0;
  z-index: 1040;
}

.header-inner {
  background: #212121;
  background-size: cover;
  background-position: right;
}

nav {
  z-index: 1;
}

.navbar-light .navbar-nav .nav-link {
  color: #FFF;
  text-transform: uppercase;
  font-size: .9rem;
  font-weight: 400;
}

.navbar-light .navbar-nav .nav-link {
  padding-right: .9rem !important;
}

.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .show>.nav-link,
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link:active,
.navbar-light .navbar-nav .nav-link:focus {
  color: #dbbf90;
}

.navbar-light .navbar-nav .dropdown-menu {
  background-color: #2b2c2e;
  padding: 0;
  border-radius: 15px;
}

.navbar-light .navbar-nav .dropdown-menu .dropdown-divider {
  border-top: 1px solid #FFF;
  width: 80%;
  margin: 0 auto;
}

.navbar-light .navbar-nav .dropdown-menu .dropdown-item {
  color: #FFF;
  font-weight: 300;
  text-transform: uppercase;
  font-size: .8rem;
  padding: .625rem 1.5rem;
}

.navbar-light .navbar-nav .dropdown-menu .dropdown-item:hover {
  background-color: #dbbf90;
  color: #333333;
}

.navbar-light .navbar-nav .dropdown-menu li:first-of-type .dropdown-item:hover {
  border-radius: 14px 14px 0 0;
}

.navbar-light .navbar-nav .dropdown-menu li:last-of-type .dropdown-item:hover {
  border-radius: 0 0 14px 14px;
}

.navbar-collapse.collapse.show {
  background: #dbbf90;
  padding: 10px;
}

.navbar-toggler i {
  color: #dbbf90;
}

.navbar-toggler {
  border-color: transparent !important;
}

.bg-custom-top {
  background-color: #373b3b;
}

body {
  font-family: 'Montserrat', sans-serif;
}

.bg-gold {
  background: none;
  border-color: #dbbf90;
}

.bg-gold:hover,
.bg-gold:active,
.bg-gold:focus {
  background-color: #dbbf90;
  border-color: #dbbf90;
}

.social-icons .icon {
  padding: 6px 4px;
  margin-left: .4rem;
  line-height: 12px;
}

.social-item .social-square {
  background-color: #4db8a6;
  border-radius: 5px;
  padding: 6px 3px;
}

.social-item i {
  font-size: 1.6rem;
  color: #FFF;
}

.social-item .social-square > span {
  font-size: 1.6rem;
  line-height: 1.6rem;
  width: 40px;
  text-align: center;
  padding-top: 4px;
  color: #FFF;
}

.social-item .text {
  color: #666666;
  font-size: 1rem;
}

.title {
  color: #373b3c;
  font-size: 2.7rem;
  text-transform: uppercase;
  font-weight: 600;
}

.title .text-green {
  color: #4eb7a7;
}

.breadcrumb .breadcrumb-item {
  color: #898a8a;
}

.breadcrumb .breadcrumb-item a {
  color: #898a8a;
  text-decoration: none;
}

.breadcrumb .breadcrumb-item.active {
  color: #46b2a0;
  font-weight: 600;
}

.numbered-item {
  color: #555555;
  font-size: 1.4rem;
  font-weight: 300;
}

.numbered-item .numbered-square {
  background-color: #dbbf90;
  border-radius: 100%;
  padding: 6px 3px;
  width: 45px;
}

.btn-custom {
  letter-spacing: 0.04em;
  font-size: 1rem;
  font-weight: 300;
  color: #dbbf90;
  background: #FFF;
  border: 1px solid #FFF;
  box-shadow: 0px 16px 24px rgba(77, 60, 0, 0.16109);
  border-radius: 15px;
  padding: 0.575rem 1.35rem;
}

.btn-custom:hover,
.btn-custom:active,
.btn-custom:focus {
  color: #FFFFFF;
  background: #dbbf90;
  border-color: #dbbf90;
}

.btn-custom-2 i {
  color: #333;
}

.btn-custom-2 {
  letter-spacing: 0.04em;
  font-size: 1rem;
  font-weight: 300;
  color: #FFF;
  background: #a1815a;
  border: 1px solid #a1815a;
  box-shadow: 0px 16px 24px rgba(77, 60, 0, 0.16109);
  border-radius: 15px;
  padding: 0.575rem 1.35rem;
}

.btn-custom-2:hover,
.btn-custom-2:active,
.btn-custom-2:focus {
  color: #FFFFFF;
  background: #dbbf90;
  border-color: #dbbf90;
}

.carousel-caption {
  top: 10%;
  left: 5%;
}

.banner {
  overflow: hidden;
  position: relative;
  min-height: 100vh;
  background: url('../img/banner.jpg') no-repeat center/cover;
  display: flex;
  align-items: center;
}

.banner .title {
  color: #f4f4f4;
  font-size: 2.1rem;
  line-height: 2.4rem;
  font-weight: 400;
  letter-spacing: 1px;
  font-family: 'Awaken', sans-serif;
}

.banner .context {
  color: #f4f4f4;
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 300;
}

@media (max-width: 768px) {
  .banner .title {
    font-size: 1.3rem;
    line-height: 1.7rem;
  }
}

.slick-track {
  display: flex !important;
}

.slick-slide {
  height: inherit !important;
}

/*** DISCOVER ***/

.discover {
  overflow: hidden;
  position: relative;
  background: url('../img/about.jpg') no-repeat;
  background-position: center top;
  padding-top: 10rem;
  padding-bottom: 10rem;
}

.discover .title {
  font-size: 3rem;
  margin-bottom: 1.7rem;
  letter-spacing: 3px;
  color: #FFF;
  font-family: 'Awaken', sans-serif;
}

.discover .context {
  color: #FFFFFF;
  font-size: 1rem;
  font-weight: 300;
}

@media (max-width: 768px) {
  .discover {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../img/about.jpg') no-repeat center/cover;
    background-position: 80% top;
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .discover .title {
    font-size: 1.3rem;
    line-height: 1.7rem;
    padding: 0 20px;
  }

  .discover .context {
    font-size: 1rem;
    padding: 0 20px;
  }
}

/*** WELCOME ***/

.welcome {
  padding-top: 7rem;
  padding-bottom: 7rem;
  background: url('../img/welcome.jpg') no-repeat;
  background-position: center;
}

.welcome.secondary {
  background: url('../img/register.jpg') no-repeat;
}

.welcome.secondary hr {
  color: #f3f3f3;
}

.welcome .title {
  font-size: 3rem;
  color: #b7986c;
  font-weight: 400;
  letter-spacing: 1px;
  font-family: 'Awaken', sans-serif;
}

.welcome .context {
  color: #a3a2a5;
  font-size: 1.15rem;
  line-height: 1.3rem;
  font-weight: 300;
  letter-spacing: 1.5px;
}

@media (max-width: 768px) {
  .welcome .title {
    font-size: 2rem;
    text-align: center !important;
  }
}

/*** WELCOME ***/

.course {
  padding-top: 7rem;
  padding-bottom: 7rem;
  background: url('../img/course.jpg') no-repeat;
  background-position: center top;
}

.course .title {
  font-size: 3rem;
  color: #b7986c;
  font-weight: 400;
  letter-spacing: 1px;
  font-family: 'Awaken', sans-serif;
}

.course .context {
  color: #a3a2a5;
  font-size: 1.15rem;
  line-height: 1.3rem;
  font-weight: 300;
  letter-spacing: 1.5px;
}

.course .context.item-context {
  color: #f3f3f3;
  font-size: 1rem;
  line-height: 1.3rem;
  font-weight: 400;
  letter-spacing: 0px;
}

.course .context.middle-border {
  border-left: 1px solid #505050;
  border-right: 1px solid #505050;
}

.course .context.item-context span {
  color: #b7986c;
  font-weight: 500;
}

@media (max-width: 768px) {
  .course .title {
    font-size: 2rem;
  }
}

/*** STUDY ***/

.study .title {
  font-size: 2rem;
  font-weight: 100;
  letter-spacing: 2px;
  font-family: 'Montserrat', sans-serif;
}

.study .item-card {
  background: #b7986c;
  border-radius: 25px;
}

.study .item-wrapper {
  padding-top: 1.5rem;
  padding-bottom: 1rem;
}

/*** TRANSFORMATIONS ***/

.transformations {
  padding-top: 7rem;
  padding-bottom: 7rem;
  background: #b7986c;
  background-position: center top;
}

.transformations .title {
  font-size: 3rem;
  color: #f3f3f3;
  font-weight: 400;
  letter-spacing: 1px;
  font-family: 'Awaken', sans-serif;
  position: relative;
  width: 60%;
  margin: 0 auto;
  z-index: 1;
}

.transformations .title:before {
  content: '';
  width: 100px;
  height: 100px;
  background: url('../img/transformation-1.png') no-repeat;
  background-size: contain;
  position: absolute;
  left: 0;
  top: -40px;
  z-index: -1;
}

.transformations .title:after {
  content: '';
  width: 100px;
  height: 100px;
  background: url('../img/transformation-2.png') no-repeat;
  background-size: contain;
  position: absolute;
  right: -40px;
  bottom: -60px;
  z-index: -1;
}

.transformations .context {
  color: #f3f3f3;
  font-size: 1.15rem;
  line-height: 1.3rem;
  font-weight: 300;
}

@media (max-width: 768px) {
  .transformations .title {
    font-size: 1.4rem;
  }
}

/*** CHECK ***/

.check-item > .context {
  font-size: 1rem;
  letter-spacing: 0px;
  color: #f3f3f3;
}

.check-item {
  position: relative;
}

.check-item:after {
  height: 100px;
  background: #808080;
  border-left: 1px solid #7b7b7b;
  content: '';
  position: absolute;
  left: -20px;
  top: 0;
  bottom: 0;
  margin: auto;
}


/*** HISTORY ***/

.history .header-title {
  background: url('../img/header_medium.jpg') no-repeat;
  background-position: center top;
  background-position: cover;
  padding-top: 7rem;
  padding-bottom: 7rem;
}

.history .header-title .title {
  color: #FFF;
  font-size: 2.8rem;
  font-weight: 400;
  font-family: 'Awaken', sans-serif;
}

.history .header-title .context {
  color: #FFF;
  font-size: 1.1rem;
  letter-spacing: 1px;
}

.history .main-container {
  background: url('../img/inner-bg.jpg') no-repeat;
  background-position: center top;
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.history .main-title {
  color: #595959;
  font-size: 2.8rem;
  margin-bottom: 3rem;
  font-weight: 400;
  font-family: 'Awaken', sans-serif;
}

.history .context {
  color: #898989;
  font-size: 1rem;
  line-height: 1.2rem;
  font-weight: 400;
}

.history li {
  color: #898989;
}

.history .image {
  border-radius: 15px;
}

.history .card-title {
  font-size: 2rem;
  line-height: 2.3rem;
  text-transform: uppercase;
  color: #b7986c;
  font-weight: 400;
  margin-top: 2.4rem;
}

.history .call-to-action {
  color: #a3a2a5;
  font-size: 1.2rem;
  font-weight: 400;
  text-decoration: none;
  letter-spacing: 1px;
}

.history .text-container.bordered {
  border: 1px solid #cacaca;
  border-radius: 15px
}

/*** FAQ ***/

.faq {
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.faq .title {
  font-size: 3rem;
  margin-bottom: 0px !important;
  font-family: 'Awaken', sans-serif;
  color: #b7986c;
  letter-spacing: 1px;
  font-weight: 300;
}

.faq .context {
  color: #666666;
  font-size: 1.7rem;
  line-height: 2.1rem;
  font-weight: 300;
}

.faq .accordion {
  margin-top: 6rem;
}

.faq .accordion .accordion-item {
  border: none;
  margin-bottom: 10px;
}

.faq .accordion .accordion-button {
  font-size: 1.3rem;
  color: #555555;
  box-shadow: none;
  font-weight: 600;
  border-top-right-radius: 15px;
  border-top-left-radius: 15px;
  padding: 2rem 2.25rem;
}

.faq .accordion .accordion-button.collapsed {
  border-bottom-right-radius: 15px;
  border-bottom-left-radius: 15px;
  border: 1px solid #d0d0d0;
}

.faq .accordion .accordion-button:not(.collapsed)::before {
  content: "";
  display: block;
  width: 92%;
  margin: auto;
  border-bottom: 1px solid #f3f3f3;
  position: absolute;
  bottom: 15px;
}

.faq .accordion .accordion-button:not(.collapsed) {
  color: #f3f3f3;
  background-color: #b7986c;
}

.faq .accordion .accordion-button:not(.collapsed)::after {
  background-image: url("../img/arrow-up.png");
}

.faq .accordion .accordion-button::after {
  background-image: url("../img/arrow-down.png");
}

.faq .accordion .accordion-body {
  background-color: #b7986c;
  border-bottom-right-radius: 15px;
  border-bottom-left-radius: 15px;
  color: #f3f3f3;
  padding: 0 2.25rem 2rem 2.25rem;
}

@media (max-width: 768px) {
  .faq .title {
    font-size: 1.4rem;
  }
}

/*** FOOTER ***/

footer {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background: url('../img/footer.jpg') no-repeat;
  background-position: center top;
  background-size: cover;
}

footer .title {
  color: #f2d6aa;
  font-size: 1.3rem;
  font-weight: 400;
  text-transform: none;
}

footer .context {
  color: #FFF;
  font-size: .7rem;
}

footer .context a {
  color: #FFF;
  text-decoration: none;
  font-size: .9rem;
}

footer .copy {
  color: #b5aa96;
  font-size: 9px;
}